Bug 61314 - rp3: no modem, rp3-config stalls
Summary: rp3: no modem, rp3-config stalls
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rp3 (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 61590
TreeView+ depends on / blocked
 
Reported: 2002-03-17 12:56 UTC by giulioo
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-26 16:54:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description giulioo 2002-03-17 12:56:52 UTC
Description of problem:
rp3-config stalls if no modem is available.

Version-Release number of selected component (if applicable):
rp3 1.1.10-4

How reproducible:
Always

Steps to Reproduce:
1. Lauch Red Hat "Dialup Configuration"
2. It says there's no modem configured and launches rp3-config
3. rp3-config says it's probing ttySXX (1 2 3 4 ..) then stalls
4. rp3 GUI is blocked (loses text messages), process rp3-config starts 
consuming cpu time.


Actual Results:  GUI unresponsive

Expected Results:  A message saying "I didn't found any modem. Do you want to 
continue configuring dialup?"

Comment 1 Bill Nottingham 2002-04-10 02:08:48 UTC
rp3 has been deprecated in favor of redhat-config-network - please reopen a
separate bug if using that to configure your network fails.


Note You need to log in before you can comment on or make changes to this bug.